body {
    background: #ffffff;
    font-family: verdana;
    text-align: justify;
    font-size: 12px;
   
}

h1 {
    
}

/* Navigation */
div#navigation {
    float: left; 
    position: relative;
    width: 200px;
    font-weight:bold;
    text-align:left;
}

div#navigation ul{
    list-style-type:none;
    padding:0;
    margin:1em;
    
}

div#navigation ul ul{
    list-style-type:none;
    padding:0;
    margin:0 0 0.5em 1em;
}

ul.navi li{
    margin-bottom:0.2em;
}

ul.navi li a {
    display:block;
    padding:0.2em 0.2em;
    text-decoration:none;
    color:#404040;
    border:1px solid #afafaf;
    background-color:#e5e6eb;
}

ul.navi li a.active {
    background-color:#FBB15E;
    border-color:#C16500;
    color:#6C4112;
}

ul.navi li a:hover {
    background-color:#F6BF80;
    color:#C4761F;
    border-color:#ccc;
}

ul.navi li a.active:hover {
    background-color:#FF9E33;
    border-color:#C16500;
    color:#6C4112;
}

ul.subnavi li {
    list-style-type:none;
    margin:0;
    padding:0;
    margin-bottom: 0.2em;
}

ul.subnavi li a{
    font-size:90%;
    padding:0.2em 0.5em;
    text-decoration:none;
    color:#AEACAA;
    font-weight:bold;
    background-color:white;
    border:0;
}

ul.subnavi li a:hover {
    text-decoration:none;
    background:white;
    /* background-image:url(pfeil_o.gif); */
    background-repeat:no-repeat;
    background-position:center left;
}

ul.subnavi li a.active {
    background-color:#fff;
      /* background-image:url(pfeil_o.gif); */
    background-repeat:no-repeat;
    background-position:center left;
    font-weight:bold;
    color:#E38114;
}

ul.subnavi li a.active:hover {
    text-decoration:none;
    background:white;
    color:#E38114;
       /* background-image:url(pfeil_o.gif); */
    background-repeat:no-repeat;
    background-position:center left;
}

div#content {
    float: left;
    position:relative;
    padding-left:50px;
    width: 600px;
    padding-bottom:50px;
}

div#footer{
    padding-top: 20px;
    font-size:60%;
    font-weight:bold;
    position: relative;
    float: left;
    position: fixed;
    bottom:0;
    left:0;
    right:0;
}

div.rootline{
    font-size:70%;
    padding-top:30px;
}

.h3{
    font-size:1.2em;
    font-weight:bold;
    background-image: linear-gradient(42deg, #c0c5ce, #777777);
}

#sidebar_up {
    float:right;
    margin:0 20px 0px 0;
    padding-right: 50px;
    width:200px;}


    
    table, th, td {
   border: 1px solid black;
}

th, td {
    padding: 15px;
    text-align: left;
}
/* area:hover {
    background-color: yellow;
    
}*/


